<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">

  <title>ft_services</title>
</head>
<body>
  <div>
    <h1>FT_SERVICES</h1>
    <p>WELCOME TO DEVOPS HELL</p>
    <ul>
      <li><a href="/wordpress" >Wordpress</a></li>
      <li><a href="/phpmyadmin" >PhpMyAdmin</a></li>
      <li><a href="" onmouseover="javascript:event.target.port=3000">Grafana</a></li>
    </ul>
  </div>
</body>

<style type="text/css">

  html, body, div {
    min-height: 100%;
    background-color: #212121;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
    color : #EEEEEE;
    font-family: Arial, sans-serif;
    background: radial-gradient(ellipse 80vmin 50vmin  at 50% 4vmax, #600000, #400000 25% , #000000 100%);
    background-repeat:round;
  }

  h1 {
    margin: 1vmin;
    font-size: 6vmax;
    align-self: center;
  }

  p {
    text-transform: capitalize;
    color: #AAAAAA;
    margin: 1vmin;
    font-size: 2vmin;
    text-align: center;
  }

  ul {
    margin: 1vmin;
    padding: 1vmin;
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }

  li {
    font-size: 4vmax;
    padding: 1vmin;
    margin: 1vmin;
  }

  @keyframes pressdown {
    0%{
      color: #AAAAAA;
      background-color: #444444;
      border: solid #000000;
      border-radius: 1vmax;
      border-width: 0;
      box-shadow: 0 1vmin #222222;
      top: 0;
    }
    100%{
      border: none;
      box-shadow: none;
      top: 0.5vmin;
      background-color: #222222;
      color: #FFFFFF;
    }
  }

  a {
    position: relative;
    padding: 1vmin;
    text-decoration: none;
    border: solid #000000;
    color: #AAAAAA;
    background-color: #444444;
    border-radius: 1vmax;
    border-width: 0;
    box-shadow: 0 0.5vmin 0.4vmin  0.4vmin #00000044;
    top: 0;
    transition: color 500ms ease-out, border-color 250ms, box-shadow 100ms, top 100ms;
  }

  a:hover {
    /* box-shadow: 0 1vmin 1vmin 1vmin #AAAAAA; */
    border-color: #EEEEEE;
    border-width: thin;
    color: #EEEEEE;
  }

  a:active {
    border: none;
    box-shadow: none;
    top: 0.5vmin;
    background-color: #222222;
    color: #FFFFFF;
    animation: pressdown 5s once;
  }

</style>
